/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/h1, h2, h3, h4, h5, h6 {  color: #00529f;}p {  margin-bottom: 10px;  padding-bottom: 0;}
.container-wrap, .project-title {
  background-color: #fff;
   margin-top: 0;
 padding-top: 0;
}

#call-to-action .container a, #call-to-action .nectar-button {
  /*font-weight: 900 !important;*/
}

.wpb_single_image .vc_figure {
  width: 100%;
}

.wpb_single_image .vc_single_image-wrapper {
  width: 100%;
}

.wpb_single_image img {
  width: 100%;
}

.contact-group {
  position: absolute;
  text-align: right;
  right: 25px;
  top: 5px;
}

.contact-group .callout {
  color: #000;
  display: block;
  font-size: 35px;
}

.contact-group .callout a {
  color: #00529f;
  font-weight: 900;
}

.contact-group .tagline {
  display: block;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.6);
}

.main-nav {
  margin-top: 30px;
}

header#top nav > ul > li > a {
  padding-bottom: 30px !important;
  padding-top:35px !important;
}

#header-outer {
  border-top: 3px solid #00529f;
}

#call-to-action .container span {
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 700 !important;
}

#call-to-action .container a {
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 700 !important;
}

@media (max-width: 600px)  {
  .contact-group .tagline {
    display: none;
  }

  .contact-group .callout {
    font-size: 20px;
  }

  body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 40px!important;
    top: -3px;
  }

}
